<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Login Form</title>
		<link rel="stylesheet" href="login.css">
	</head>
	<body>
		<div class="nav">
			<div class="logo">
				<img src="logo1.png">
				<h2>Darwinbox Digital Solutions Pvt. Ltd.</h2>
			</div>
			<div class="navright">
				<a href="reg.html"><button>Register</button></a>
			</div>
		</div>
		<div class="loginBox">
			<img src="user.png" class="user">
			<h2>Log In Here</h2>
			<form action="login.php" method="POST">
				<p style="color:black">Username</p>
				<input type="text" style="border-color: black;" name="t1" placeholder="Enter username" required>
				<p style="color:black" >Password</p>
				<input type="Password" style="border-color: black;" name="t2" placeholder="••••••" required>
				<input type="submit" name="s" value="Sign In">
			</form>
		</div>
	</body>
</html>
